Subject: RTSP Extensions Draft Updated - draft-sheedy-mmusic-rtsp-ext-01.txt

From: Sean Sheedy <[email-masked]>
Date: Fri, 14 Jul 2000 08:21:32 -0700

I've updated the RTSP Extensions draft I presented at the last IETF
meeting to reflect the comments I received.  It's available on the IETF
web site at:

http://www.ietf.org/internet-drafts/draft-sheedy-mmusic-rtsp-ext-01.txt

Changes include:
  - New ATM address syntax to match that in the proposed SDP
    extensions described in draft-rajeshkumar-mmusic-sdp-atm-02.txt.
  - Tightening up restrictions on changing presentation URI's and
    using wildcard URI's.
  - Miscellaneous syntax cleanup.

I would like to propose that these extensions (along with the SDP ATM
extensions) be adopted as a formal work item for the group.

Sean Sheedy

-- 
Sean Sheedy                                         [email-masked]
(503) 531-6427